<webobject name = "ContainerRemboursements">
<center>
	<fieldset>
		<legend>Remboursements pour l'ann&eacute;e <webobject name="AnneeScolaire"/></legend>

		<webobject name = "IsNotAjoutEnCours">
		
			<webobject name = "HasEcheancierEnCours">
				<h4>Attention !<br>Echéancier en cours...</h4>
				<webobject name = "HasNotRemboursements">
					<center>
						<div style = "width:40%;">
							<webobject name = "TableViewEcheances">
								<webobject name = "Header">
									<webobject name = "NumeroEchCol"/>
									<webobject name = "DateEchCol"/>
									<webobject name = "MontantEchCol"/>
								</webobject>
								<webobject name = "Body">
									<td class="alignToCenter"><webobject name = "NumEchCell"/></td>
									<td class="alignToCenter"><webobject name = "DateEchCell"/></td>
									<td class="alignToRight"><webobject name = "MontantEchCell"/></td>
								</webobject>
							</webobject>
						</div>
					</center>
					<div>
						<h4>&nbsp;</h4>
					</div>
				</webobject>
			</webobject>
		
			<webobject name = "HasNotRemboursements">
				<div class = "alignToCenter">
					<h4>Aucun remboursement enregistré pour ce dossier.</h4>
					<webobject name = "HasPaiements">
						<webobject name = "BoutonAjouterPremier"/>
					</webobject>
				</div>
			</webobject>
		
			<webobject name = "HasRemboursements">
				<webobject name = "TableViewRemboursements">
					<webobject name = "Header">
						<webobject name = "NumeroCol"/>
						<webobject name = "DateCol"/>
						<webobject name = "MotifCol"/>
						<webobject name = "BorCol"/>
						<webobject name = "RibCol"/>
						<webobject name = "SommeCol"/>
					</webobject>
					<webobject name = "Body">
						<td class="alignToLeft"><webobject name = "NumCell"/></td>
						<td class="alignToLeft"><webobject name = "DateCell"/></td>
						<td class="alignToLeft"><webobject name = "MotifCell"/></td>
						<td class="alignToLeft"><webobject name = "BorCell"/></td>
						<td class="alignToLeft"><webobject name = "RibCell"/></td>
						<td class="alignToRight"><webobject name = "SommeCell"/></td>
					</webobject>
					<webobject name = "TableViewRemboursementsToolBar">
						<webobject name = "BoutonAjouter"/>
						<webobject name = "BoutonSupprimer"/>
					</webobject>
				</webobject>
			
				<center>
				<fieldset style = "border:none; margin-top:20px;">
					<webobject name = "ContainerDetailsRemboursement">
					<legend>Détails du remboursement <webobject name = "NumeroRemboursementSelected"/></legend>
						<webobject name = "TableViewDetailRemboursements">
							<webobject name = "Header">
								<webobject name = "DroitDetailCol"/>
								<webobject name = "SommeDetailCol"/>
							</webobject>
							<webobject name = "Body">
								<td class="alignToLeft"><webobject name = "DroitDetailCell"/></td>
								<td class="alignToRight"><webobject name = "SommeDetailCell"/></td>
							</webobject>
						</webobject>
					</webobject>
				</fieldset>
				</center>
			</webobject>
		</webobject>
		
		<webobject name = "IsAjoutEnCours">
			<h4>Indiquez les montants à rembourser par ligne, les informations complémentaires, puis validez</h4>
			<webobject name = "FormRemboursements">
				<webobject name = "TableViewPaiementsARembourser">
					<webobject name = "Header">
						<webobject name = "DetailPaiementQuittanceCol"/>
						<webobject name = "DetailPaiementLibelleCol"/>
						<webobject name = "DetailPaiementMontantCol"/>
						<webobject name = "DetailPaiementMontantAvecRembCol"/>
						<webobject name = "DetailPaiementMontantRembSaisiCol"/>
						<webobject name = "DetailPaiementBoutonRazCol"/>
						<webobject name = "DetailPaiementBouton100Col"/>
						<webobject name = "DetailPaiementBouton23Col"/>
					</webobject>
					<webobject name = "Body">
						<td class="alignToLeft"><webobject name = "DetailPaiementQuittanceCell"/></td>
						<td class="alignToLeft"><webobject name = "DetailPaiementLibelleCell"/></td>
						<td class="alignToRight"><webobject name = "DetailPaiementMontantCell"/></td>
						<td class="alignToRight"><webobject name = "DetailPaiementMontantAvecRembCell"/></td>
						<td class="alignToRight"><webobject name = "DetailPaiementMontantRembSaisiCell"/></td>
						<td class="alignToCenter"><webobject name = "DetailPaiementBoutonRazCell"/></td>
						<td class="alignToCenter"><webobject name = "DetailPaiementBouton100Cell"/></td>
						<td class="alignToCenter"><webobject name = "DetailPaiementBouton23Cell"/></td>
					</webobject>
				</webobject>
				<center>
				<div>&nbsp;</div>
				<fieldset>
					<legend>Détails</legend>
					<table border="0">
				    	<tbody>
						<tr>
							<td class="useMinWidth nowrap"><label for="UnRembNumero" class="etiquette">Numéro</label></td>
							<td>
								<webobject name = "UnRembNumero" />
							</td>
							<td class="useMinWidth nowrap"><label for="UnRembDate" class="etiquette">Date</label></td>
							<td>
								<webobject name = "UnRembDate" />
							</td>
							<td class="useMinWidth nowrap"><label for="UnRembMontant" class="etiquette">Montant</label></td>
							<td>
								<webobject name = "UnRembMontant" />
							</td>
						</tr>
				        
						<tr>
							<td class="useMinWidth nowrap"><label for="UnRembMotif" class="etiquette">Motif</label></td>
							<td colspan="5">
								<webobject name = "UnRembMotif" /><webobject name = "ObserverUnRembMotif" />
							</td>
						</tr>

						<tr>
							<td class="useMinWidth nowrap"><label for="UnRembRib" class="etiquette">RIB</label></td>
							<td colspan="5">
								<webobject name = "UnRembRib" /><webobject name = "ObserverUnRembRib"/>
							</td>
						</tr>
					</tbody>
					</table>
				</fieldset>
				<div>&nbsp;</div>
				<webobject name = "BoutonAnnulerCreationRemboursement"/>
				<webobject name = "BoutonValiderCreationRemboursement"/>
				</center>
			</webobject>
		</webobject>
		
	</fieldset>
</center>
</webobject>